@charset "UTF-8";
/* CSS Document */

article, aside, figure, footer, header, nav, section {
	display: block;
	margin: 0;
	padding: 0;
}
body {
    font-family: trebuchet MS, Arial, Helvetica, sans-serif;
    background-image: url(../images/backgroundTexture.jpg);
}
#container {
    margin: auto;
    width: 900px;
}
#logo {
    background-image: url(../images/WSO_Header1.jpg);
    background-repeat: no-repeat;
    width: 900px;
    height: 128px;
}
#logo h1, #logo h2 {
    position: absolute;
    top: -500px;
}
#banner h4 {
    top: 20px;
	color: #FFFD00;
	font-size: 15px;
	margin: auto;
    width: 900px;
}
#banner h4 a{
    top: 20px;
	color: #FFFD00;
	font-size: 15px;
	margin: auto;
    width: 900px;
}
#maincontent {
	background-image: url(../images/Background1.jpg);
	background-repeat: no-repeat;
	width: 900px;
	height: 350px;
}
#maincontent1 {
	background-image: url(../images/Background1jobSeeker.jpg);
	background-repeat: no-repeat;
	width: 900px;
	height: 350px;
}
#maincontent2 {
	background-image: url(../images/Background1unemploy.jpg);
	background-repeat: no-repeat;
	width: 900px;
	height: 350px;
}
#maincontent3 {
	background-image: url(../images/Background1emp.jpg);
	background-repeat: no-repeat;
	width: 900px;
	height: 350px;
}
#maincontent4 {
	background-image: url(../images/Background1career.jpg);
	background-repeat: no-repeat;
	width: 900px;
	height: 350px;
}
#maincontent5 {
	background-repeat: no-repeat;
	width: 900px;
	height: 100%;
}
nav {
    padding-top: 116px;
}
ul {
	padding: 0;
	margin: 0px 0px 0px 140px;
}
nav ul {
    list-style: none;
    margin-bottom: 15px;
    font-weight: normal;
    font-size: 12px;
}
nav ul li {
	float: left;
}
nav ul a {
    display: block;
    padding: 4px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    border: 0px solid #fff;
    margin: 9px 1px;
    border-radius: 2px;
}
nav ul a:link {
	background-color: rgba(255,255,255,0.2);
}
nav ul a:hover, nav ul a:active, nav ul a:focus, nav ul a:visited{
	background-color: rgba(255,255,255,0.4);
}
footer {
	width: 900px;
	height: 70px;
	background: url(../images/footerBar.jpg);
	font-size: 11px;
	font-weight: normal;
	padding: 10px 0;
	clear:both;
	color: #fff;
}
footer p {
margin: 10px 150px 5px 10px;	
}
footer2 {
    width: 900px;
    height: 70px;
    background: url(../images/footerBar.jpg);
	position: absolute;
    font-size: 11px;
    font-weight: normal;
    padding: 10px 0;
    clear: both;
    color: #fff;
}
footer2 p {
margin: 10px 150px 5px 10px;	
}
#facebookTwitter {
	margin-top: -52px;
	float: right;
	margin-right: 25px;
}

#pod {
	padding-left: 0px;
	padding-top: 0px;
}
iframe{
	width: 900px;
	height: 330px;
}
#play {
	padding-left: 400px;
	padding-top: 270px;
}

/* Start of Jobseeker dropmenu */ 

#jobseeker ul {
    list-style: none;
    margin-bottom: 0px;
    font-weight: normal;
    font-size: 12px;
}
#jobseeker ul li {
}
#jobseeker ul a {
    display: block;
    padding: 5px;
    text-align: left;
    text-decoration: none;
    color: #fff;
    border: 0px solid #fff;
    margin: 0px 0px;
    border-radius: 2px;
	width: 112px;
}
#jobseeker ul a:link {
	background-color: rgba(0,0,0,0.6);
}
#jobseeker ul a:hover, #jobseeker ul a:active, #jobseeker ul a:focus, #jobseeker ul a:visited{
	background-color: rgba(0,0,0,0.9);
}

/* Start of Unemployment dropmenu */ 

#unemployment ul {
    list-style: none;
    margin-bottom: 0px;
	margin-left: 219px;
    font-weight: normal;
    font-size: 12px;
}
#unemployment ul li {
}
#unemployment ul a {
    display: block;
    padding: 5px;
    text-align: left;
    text-decoration: none;
    color: #fff;
    border: 0px solid #fff;
    margin: 0px 0px;
    border-radius: 2px;
	width: 106px;
}
#unemployment ul a:link {
	background-color: rgba(0,0,0,0.6);
}
#unemployment ul a:hover, #unemployment ul a:active, #unemployment ul a:focus, #unemployment ul a:visited{
	background-color: rgba(0,0,0,0.9);
}

/* Start of businesses dropmenu */ 

#businesses ul {
    list-style: none;
    margin-bottom: 0px;
    font-weight: normal;
	margin-left: 316px;
    font-size: 12px;
}
#businesses ul li {
}
#businesses ul a {
    display: block;
    padding: 5px;
    text-align: left;
    text-decoration: none;
    color: #fff;
    border: 0px solid #fff;
    margin: 0px 0px;
    border-radius: 2px;
	width: 120px;
}
#businesses ul a:link {
	background-color: rgba(0,0,0,0.6);
}
#businesses ul a:hover, #businesses ul a:active, #businesses ul a:focus, #businesses ul a:visited{
	background-color: rgba(0,0,0,0.9);
}

/* Start of career dropmenu */ 

#career ul {
    list-style: none;
    margin-bottom: 0px;
	margin-left: 389px;
    font-weight: normal;
    font-size: 12px;
}
#career ul li {
}
#career ul a {
    display: block;
    padding: 5px;
    text-align: left;
    text-decoration: none;
    color: #fff;
    border: 0px solid #fff;
    margin: 0px;
    border-radius: 2px;
	width: 160px;
}
#career ul a:link {
	background-color: rgba(0,0,0,0.6);
}
#career ul a:hover, #career ul a:active, #career ul a:focus, #career ul a:visited{
	background-color: rgba(0,0,0,0.9);
}
#centers p, h1 {
	margin-left: 20px;
	margin-top: 40px;
}
#centers h1 {
	text-align: center;
	text-decoration: underline;
	font-size: 24px;
}
#centers p {
	font-size: 14px;
}
#centers a:link {
	color: #eba65e;
}
#centers a:hover, #centers a:active, #centers a:focus, #centers a:visited{
	color: #eba65e;
}
#centers {
	display: block;
    padding: 20px 100px 20px 143px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    border: 0px solid #fff;
    margin: 0px 0px 0px 0px;
    border-radius: 2px;
	width: 657px;
	height: 100%;
	background-image: url(../images/Background3.jpg);
	background-repeat: no-repeat;
	background-color: #000;
}
#resources {
    display: block;
    text-align: left;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 13px;
}
#resources h2 {
    text-decoration: underline;
    font-size: 15px;
	text-align: left;
	margin-left: 00px
}
#tinyText {
    display: block;
    font-weight: normal;
    font-size: 11px;
    font-style: italic;
    border: 1px solid #FFFFFF;
}
#centers h3 {
    font-size: 14px;
    margin-left: 20px;
    font-style: italic;
    font-weight: normal;
}
#map {
	display: block;
	align-content: left;
	margin-left: -115px;
	padding: 0px;
	border-width: 0px;
}
